@font-face {
  font-family: adorabledoll;
  src: url(https://dl.dropbox.com/s/plehp3a9xbtct7n/AdorableDoll.ttf);
}
@font-face {
  font-family: ALBA;
  src: url(https://dl.dropbox.com/s/svii9kkwtadut5r/ALBA____.TTF);
}

@font-face {
  font-family: alwaysinmyheart;
  src: url(https://dl.dropbox.com/s/70e71djus0e10xl/Always%20In%20My%20Heart.ttf);
}
@font-face {
  font-family: antre;
  src: url(https://dl.dropbox.com/s/xaspbkonff6y9uf/antre.otf);
}
@font-face {
  font-family: austiebostkittenklub;
  src: url(https://dl.dropbox.com/s/6eigms9mhmm3ar2/AustieBostKittenKlub.ttf);
}
@font-face {
  font-family: baligle;
  src: url(https://dl.dropbox.com/s/xqmnf9qj9tmgqgz/Baligle%20Regular.otf);
}
@font-face {
  font-family: bettertogether;
  src: url(https://dl.dropbox.com/s/cs0id1abfa9kbpm/Better%20Together%20Spaced.ttf);
}
@font-face {
  font-family: berkshire;
  src: url(https://dl.dropbox.com/s/49tg0oklrpc2u71/BerkshireSwash-Regular.ttf);
}
@font-face {
  font-family: billo;
  src: url(https://dl.dropbox.com/s/klv8tmajlqrb2xz/BILLO___.TTF);
}
@font-face {
  font-family: blomster;
  src: url(https://dl.dropbox.com/s/hj014y1tu1ow92p/Blomster.ttf);
}
@font-face {
  font-family: bohemiansoul;
  src: url(https://dl.dropbox.com/s/h1893p3fu9ecwsx/Bohemian%20Soul.otf);
}
@font-face {
  font-family: bratsy;
  src: url(https://dl.dropbox.com/s/w11p11if3spnd0l/Bratsy%20Script%20Demo.ttf);
}
@font-face {
  font-family: bukhariscript;
  src: url(https://dl.dropbox.com/s/ncyygwx5qpdjoeu/Bukhari%20Script.ttf);
}
@font-face {
  font-family: cakentruffles;
  src: url(https://dl.dropbox.com/s/etvt9sk6o6fc27m/Cake%20n%20Truffles.ttf);
}
@font-face {
  font-family: candyshop;
  src: url(https://dl.dropbox.com/s/1uirqy15c3l5249/Candyshop.otf);
}
@font-face {
  font-family: chemre;
  src: url(https://dl.dropbox.com/s/a4vu0khvvhe5lwq/Chemre.ttf);
}
@font-face {
  font-family: cherl;
  src: url(https://dl.dropbox.com/s/vaz4fe5yzk1uiku/CHERL___.TTF);
}
@font-face {
  font-family: chick;
  src: url(https://dl.dropbox.com/s/wrt1sab5vv6r25n/CHICK___.TTF);
}
@font-face {
  font-family: chocolate;
  src: url(https://dl.dropbox.com/s/dxf67xld9fmv92u/Chocolate.ttf);
}
@font-face {
  font-family: circleoflove;
  src: url(https://dl.dropbox.com/s/z2e9i1xoavnm87z/circle-of-love.regular.ttf);
}
@font-face {
  font-family: coolvetica;
  src: url(https://dl.dropbox.com/scl/fi/dgh1qx9e6vjkh4ks8kb0l/Coolvetica-Rg.otf?rlkey=05vmkv5cnjncur2yak83e63j3&st=7nykg2bs);
}

@font-face {
  font-family: cookies;
  src: url(https://dl.dropbox.com/s/znu6dtos9e6mkcj/Cookies%203.ttf);
}

@font-face {
  font-family: crystaluniverse;
  src: url(https://dl.dropbox.com/s/9if02z4xh34q00d/CrystalUniverse-Regular.ttf);
}
@font-face {
  font-family: cutiepop;
  src: url(https://dl.dropbox.com/s/4us4290n9tk4uzc/CutiePop.ttf);
}
@font-face {
  font-family: deliosa;
  src: url(https://dl.dropbox.com/s/0nibma32cot2l0x/Deliosa.ttf);
}
@font-face {
  font-family: dinotopia;
  src: url(https://dl.dropbox.com/scl/fi/swfzqw0qofj5g36gkey51/DinoTopia.ttf?rlkey=acx425pktwmsg78q3qhiqq81y&st=vp45yidp);
}

@font-face {
  font-family: dumbass;
  src: url(https://dl.dropbox.com/s/fhyrq7wzadhzisy/DUMBASS_.TTF);
}
@font-face {
  font-family: easterbunnies;
  src: url(https://dl.dropbox.com/s/cgvn4dyoonpqzec/Easter%20Bunnies.ttf);
}
@font-face {
  font-family: fakereceipt;
  src: url(https://dl.dropbox.com/scl/fi/z8wz0orrpipnm0bhfbadl/Fake-Receipt.otf?rlkey=z7h5r1fa0ld9r2ywekprd49gb&st=3pii8aa8&);
}
@font-face {
  font-family: fingerlinger;
  src: url(https://dl.dropbox.com/s/umpinpeol4mv3ct/fingerlinger.ttf);
}

@font-face {
  font-family: funkhouse;
  src: url(https://dl.dropbox.com/s/2bxao21r582gf5d/FUNKHOUS.ttf);
}
@font-face {
  font-family: gentydemo;
  src: url(https://dl.dropbox.com/scl/fi/ce6gih4dz2os5fyn1ukpm/GentyDemo-Regular.ttf?rlkey=hihe6a380hqg65cqdyl5yjiqg&st=c6kx2lsk);
}
@font-face {
  font-family: glamour;
  src: url(https://cinni.net/fonts/GLAMOURGIRL.TTF);
}
@font-face {
  font-family: kgalwaysagoodtime;
  src: url(https://dl.dropbox.com/s/ijxda4xb1cyjpe4/KGAlwaysAGoodTime.ttf);
}
@font-face {
  font-family: grandelo;
  src: url(https://dl.dropbox.com/s/nmwc5us5l9ba39d/Grandelo.ttf);
}
@font-face {
  font-family: gummy;
  src: url(https://dl.dropbox.com/s/83teb99ykpq6p7w/Gummy.ttf);
}
@font-face {
  font-family: handy;
  src: url(https://dl.dropbox.com/s/kqvt2miu9r4y9ye/handy00.ttf);
}
@font-face {
  font-family: heartland;
  src: url(https://dl.dropbox.com/s/3obmncth4fhmduq/HEARRG__.TTF);
}

@font-face {
  font-family: helloday;
  src: url(https://dl.dropbox.com/s/yob9nensv1rr0zq/HelloDay.otf);
}
@font-face {
  font-family: hellokitty;
  src: url(https://dl.dropbox.com/s/l5kzvuqppwfxa9z/hellokittyfont.ttf);
}
@font-face {
  font-family: hughislife;
  src: url(https://dl.dropbox.com/s/bki6gilknxxouuk/HughIsLifePersonalUseItalic-K7axe.ttf);
}
@font-face {
  font-family: hugmetight;
  src: url(https://dl.dropbox.com/s/lkx18y1mqiuxt63/Hug%20Me%20Tight%20-%20TTF.ttf);
}
@font-face {
  font-family: hynole;
  src: url(https://dl.dropbox.com/s/mta12it3c9ht9yq/Hynole.ttf);
}
@font-face {
  font-family: kamikaze;
  src: url(https://dl.dropbox.com/s/m2zgnc9nwuyjsfb/Kamikaze-3D-Gradient-Regular.woff);
}
@font-face {
  font-family: kawaiistitch;
  src: url(https://dl.dropbox.com/s/yjal3we9j6biyn5/Kawaii%20Stitch.ttf);
}
@font-face {
  font-family: keepontruckin;
  src: url(https://dl.dropbox.com/s/jli4y4li6wundyk/KeeponTruckin.ttf);
}
@font-face {
  font-family: kidplayton;
  src: Url(https://dl.dropbox.com/s/o3usdv3of4v3uk1/KIdDOS-Regular.otf);
}
@font-face {
  font-family: Klopers;
  src: url(https://dl.dropbox.com/s/vsaukwxwx2w7nl5/Klopers.ttf);
}
@font-face {
  font-family: kgsunshine;
  src: url(https://dl.dropbox.com/s/tb268rqrs9bs8t5/kg_ray_of_sunshine.ttf);
}
@font-face {
  font-family: kgmisskindy;
  src: url(https://dl.dropbox.com/s/j18rdocb43ceduy/KGMissKindyChunky.ttf);
}
@font-face {
  font-family: leviwindows;
  src: url(https://dl.dropbox.com/s/zd645fhg2gwoah2/Windows%20Regular.ttf);
}
@font-face {
  font-family: lovely;
  src: url(https://dl.dropbox.com/s/xde2bkhiie1bm8r/LovelyRegular.ttf);
}
@font-face {
  font-family: lovelyscript;
  src: url(https://dl.dropbox.com/s/ss5bqbogijw4zfj/Lovely%20Script.otf);
}
@font-face{
  font-family:lovelyscript;
  src:url(https://dl.dropbox.com/s/ss5bqbogijw4zfj/Lovely%20Script.otf);
}
@font-face {
  font-family: LovelyValentine;
  src: url(https://dl.dropbox.com/s/yumbhl34nyi38yf/Lovely%20Valentine.otf);
}
@font-face {
  font-family: loveparadise;
  src: url(https://dl.dropbox.com/s/omzqymh9g6rqpv1/LOVEPARADISE-Two.ttf);
}
@font-face {
  font-family: Luna;
  src: url(https://dl.dropbox.com/scl/fi/71br8osfsdazr9jm43mt8/Luna.ttf?rlkey=2exg7cwmaidwped8xixbyx5ak&st=cdrv36ml);
}
@font-face{
  font-family:madomaru;
  src:url(https://dl.dropbox.com/s/jw7da2jevt4m7mx/GD-MadoMaruGoJA-Rev001.otf);
}
@font-face {
  font-family: magicsound;
  src: url(https://dl.dropbox.com/scl/fi/k5f3qgl6x8baelsko7rr4/Magic-Sound.ttf?rlkey=u78s1fikco0fdddzxifukl8ny&st=vy7nhs8x&);
}
@font-face {
  font-family: Magica;
  src: url(https://static.tumblr.com/p6yopnt/Qkiqnu0r5/theheart.ttf);
}
@font-face {
  font-family: mamemoji;
  src: url(https://dl.dropbox.com/s/y0um53c5m3g66dn/mamemoji.ttf);
}
@font-face {
  font-family: marola;
  src: url(https://dl.dropbox.com/scl/fi/u816snxxvypbdn0wws1x6/MAROLA__.TTF?rlkey=7n9hod5gdlt9wnvetzrj4rn1x&st=tjbcr7aq);
}
@font-face {
  font-family: QuietMeows;
  src: url(https://dl.dropbox.com/s/50dhui1xv8uyuqu/QuietMeows.ttf);
}
@font-face {
  font-family: minecraft;
  src: url(https://dl.dropbox.com/s/1vkqsfkfg8w601c/Minecraft.ttf);
}
@font-face {
  font-family: mbytepc;
  src: url(https://dl.dropbox.com/s/wu14gtbffx3auk3/Px437_MBytePC230_EGA%5B1%5D.ttf);
}
@font-face {
  font-family: monsterfriend;
  src: url(https://dl.dropbox.com/s/130c77g5yd5z1do/MonsterFriendFore.otf);
}
@font-face {
  font-family: mssansserif;
  src: url(https://dl.dropbox.com/s/ngpec1t1x4ceksb/ms-sans-serif.ttf);
}
@font-face {
  font-family: newromantics;
  src: url(https://dl.dropbox.com/s/f9cfrx4wyt13rwv/ROMANTIC.TTF);
}
@font-face {
  font-family: nimora;
  src: url(https://dl.dropbox.com/s/oxbm39pk3jf2lke/Nimora.ttf);
}
@font-face {
  font-family: NintendoDSBIOS;
  src: url(https://dl.dropbox.com/s/vlxjtnvrl9s0snp/Nintendo-DS-BIOS.ttf);
}
@font-face {
  font-family: ohwhale;
  src: url(https://dl.dropbox.com/s/p0z0j1tfrz3dipu/Oh%20Whale%20-%20TTF.ttf);
}
@font-face {
  font-family: paradise;
  src: url(https://pastebin.com/hxG477xJ);
}

@font-face {
  font-family: pinkypromise;
  src: url(https://dl.dropbox.com/scl/fi/11o8c9dnzldwx96zrdrhp/Pinky-Promise.ttf?rlkey=dcdf5ntwu9o2xxd885vuwlvir&st=tk8gimnf);
}
@font-face {
  font-family: pixelatedmssansserif;
  src: url(https://fontstruct.com/fontstructions/download/1384746);
}

@font-face{
  font-family: poppin; src:url(https://dl.dropbox.com/scl/fi/obszjpx9ola3d0yu8be2h/Poppin-Regular.ttf?rlkey=zch4287ikrhqauq30s22woy9o&st=y350pbb1);
}
@font-face {
  font-family: porkys;
  src: url(https://dl.dropbox.com/s/7m63bv7puqb6y75/PORKYS_.TTF);
}
@font-face {
  font-family: powerpuffgirls;
  src: url(https://dl.dropbox.com/scl/fi/3zfsmsw3vkszqx17j36by/powerpuff-girls-font.ttf?rlkey=bmsgya0dv4zsurfoqwvxgnwxg);
}
@font-face {
  font-family: quirkylove;
  src: url(https://dl.dropbox.com/s/p90xquris5c4v72/QUIRKY%20LOVE%20PERSONAL%20USE.ttf);
}
@font-face {
  font-family: rainkiss;
  src: url(https://dl.dropbox.com/s/9gt2ntgclqn5zq4/Rain%20Kiss.ttf);
}
@font-face {
  font-family: rilakkuma;
  src: url(https://dl.dropbox.com/s/lu0f9r88n0ccihy/rilakkuma.ttf);
}
@font-face {
  font-family: ring;
  src: url(https://dl.dropbox.com/s/j76dxwpephmv7gw/ring.ttf);
}
@font-face {
  font-family: rosalie;
  src: url(https://dl.dropbox.com/s/xqlz6p59syect4a/rosalie.regular.otf);
}
@font-face {
  font-family: rollinglove;
  src: url(https://dl.dropbox.com/s/68c66nmeo9c72su/Rolling%20Love.ttf);
}
@font-face {
  font-family: santalum;
  src: url(https://dl.dropbox.com/scl/fi/wkrbrbce86ii8hmzlp7c5/Santalum.ttf?rlkey=t69w5dwaz037ird6qobvlazxd&st=x47cx3t4);
}
@font-face {
  font-family: santjoandespi;
  src: url(https://dl.dropbox.com/s/iwvkrg8ccgd1pf4/SantJoanDespi-Regular.otf);
}
@font-face {
  font-family: scratchboys;
  src: url(https://dl.dropbox.com/s/jj7h9zvgz1m2ay7/Scratch%20Boys.ttf);
}
@font-face {
  font-family: soopafresh;
  src: url(https://dl.dropbox.com/s/fpgr6spck905sqg/soopafre.ttf);
}
@font-face {
  font-family: spacerangerlasital;
  src: url(https://dl.dropbox.com/s/qj5rw9r6sf4usau/spacerangerlasital.ttf);
}

@font-face {
  font-family: spirit;
  src: url(https://dl.dropbox.com/scl/fi/f8qjx54ut626d9zfikxsd/spirit.ttf?rlkey=3gn21r4kqk23g25ogv9r01vsb&st=dl86vi4l);
}
@font-face {
  font-family: sprinkleregular;
  src: url(https://dl.dropbox.com/scl/fi/9ncc7on8q5c94cpytjyxe/Sprinkle-Regular.ttf?rlkey=6q9tz4yo6z2irzmcltaujruub&st=d2bms7nw);
}
@font-face {
  font-family: starlight;
  src: url(https://dl.dropbox.com/s/cfcp07kvx3qut4s/starlight.ttf);
}
@font-face {
  font-family: starborn;
  src: url(https://dl.dropbox.com/s/8p8mi5uzbekohv7/Starborn.ttf);
}
@font-face {
  font-family: storybook;
  src: url(https://dl.dropbox.com/s/605iaeoewgnkaur/Storyboo.TTF);
}
@font-face {
  font-family: sweetheart;
  src: url(https://dl.dropbox.com/s/qsbxaucivq93z8r/sweet_heart.ttf);
}

@font-face {
  font-family: sweetyrasty;
  src: url(https://dl.dropbox.com/scl/fi/oyx6zsd8xs5uh82nksvbd/Sweety-Rasty.otf?rlkey=v3ulr9arhh409des8zt3ilne8&st=ce1d0n5g);
}
@font-face {
  font-family: tiny;
  src: url(https://dl.dropbox.com/s/4potl08n1xlf02w/tinyfontss.ttf);
}
@font-face {
  font-family: tikitropic;
  src: url(https://dl.dropbox.com/s/i1m6xrw3hxw3kh5/Tiki%20Tropic.ttf);
}
@font-face {
  font-family: tojapan;
  src: url(https://dl.dropbox.com/s/kdr109v6f0scyh6/To%20Japan.ttf);
}
@font-face {
  font-family: troglodytepop;
  src: url(https://dl.dropbox.com/s/t8282fp2qyur29y/TROGLOP_.ttf);
}
@font-face {
  font-family: utonium;
  src: url(https://dl.dropbox.com/s/i1ca9p2b9cwhzbg/Utonium.otf);
}
@font-face {
  font-family: Vintages;
  src: url(https://dl.dropbox.com/scl/fi/fi16fqjqv6bz5m16y5syz/Vintages.ttf?rlkey=a6zhivla6gt51jaf969xrwqm6&st=flompurk);
}
@font-face {
  font-family: warmwishes;
  src: url(https://dl.dropbox.com/s/0834itva523yo8s/Warm%20Wishes.otf);
}
@font-face {
  font-family: watermelon;
  src: url(https://dl.dropbox.com/s/cr6c4eux5464f4f/Watermelon%20Script%20Demo.ttf);
}
@font-face {
  font-family: winkle;
  src: url(https://dl.dropbox.com/s/mes7b666uvig5wc/Winkle-Regular.otf);
}
@font-face {
  font-family: allthingscats;
  src: url(https://dl.dropbox.com/s/xllog9f7u29ib1c/All_things_CAT_.ttf);
}
@font-face {
  font-family: dreams;
  src: url(https://dl.dropbox.com/s/i9lg3nchwvgi6p3/dream.ttf);
}

@font-face {
  font-family: emoji;
  src: url(https://dl.dropbox.com/s/cvba4kh6qm23mru/EmojiFont.ttf);
}
@font-face {
  font-family: fontcoflares;
  src: url(https://dl.dropbox.com/s/lk6y6ii93d7svpj/FcoFlares.TTF);
}
@font-face {
  font-family: heartwarming;
  src: url(https://dl.dropbox.com/scl/fi/raeyik9x693el0o6838nr/Heart-Warming-Extra-Font-by-Situjuh-7NTypes.otf?rlkey=7u8ui1u9qxddzldpfv035c4mz&st=6fqxk16a);
}
@font-face {
  font-family: iconbit2;
  src: url(https://dl.dropbox.com/s/i1d2ad8yonq3ynb/IconBitTwo.ttf);
}
@font-face {
  font-family: paris;
  src: url(https://dl.dropbox.com/s/9m3jot6yibputqx/Paris.ttf);
}

